[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: security update for xterm needed



On Tue, Jan 06, 2009 at 01:49:50PM +0100, Christoph Höger wrote:
> Hi folks,
> 
> I will file a bug becasue of this, but you should be sure to update
> xterm asap, if you use it:
> 
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=510030

Security updates created:
https://admin.fedoraproject.org/updates/xterm-238-1.fc8
https://admin.fedoraproject.org/updates/xterm-238-1.fc9
https://admin.fedoraproject.org/updates/xterm-238-1.fc10

-- 
Miroslav Lichvar


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]